Reactivate init parameter prefix

Description

Current plugin uses a feature of pax web 1.1.4 (the init-prefix) but does nothing to indicate the reason for failure. Recommend downgrading to the 'old' way

Reactivate the init-prefix parameter to fit the latest 1.1.4 version of Pax Web

Environment

None

Activity

Show:
Achim Nierbeck
November 10, 2012, 12:08 AM

Pax-Web 1.1.6 and 2.1.x have been released by now so switching this back is necessary

Achim Nierbeck
November 11, 2012, 10:41 PM

Assignee

Achim Nierbeck

Reporter

Matt Brozowski

Labels

None

Fix versions

Priority

Major
Configure